This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1010726 - [abrt] nepomuk-core-4.11.1-1.fc19: __strlen_ia32: Process /usr/bin/nepomukindexer was killed by signal 11 (SIGSEGV)
[abrt] nepomuk-core-4.11.1-1.fc19: __strlen_ia32: Process /usr/bin/nepomukind...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nepomuk-core (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
abrt_hash:2ac6ec333af6996fbc82697038b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-22 16:39 EDT by Giles Waltersrna1405
Modified: 2015-02-17 12:18 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:18:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.43 KB, text/plain)
2013-09-22 16:39 EDT, Giles Waltersrna1405
no flags Details
File: build_ids (4.28 KB, text/plain)
2013-09-22 16:39 EDT, Giles Waltersrna1405
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-22 16:39 EDT, Giles Waltersrna1405
no flags Details
File: core_backtrace (4.15 KB, text/plain)
2013-09-22 16:39 EDT, Giles Waltersrna1405
no flags Details
File: dso_list (9.13 KB, text/plain)
2013-09-22 16:39 EDT, Giles Waltersrna1405
no flags Details
File: environ (1.98 KB, text/plain)
2013-09-22 16:39 EDT, Giles Waltersrna1405
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-22 16:39 EDT, Giles Waltersrna1405
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-22 16:40 EDT, Giles Waltersrna1405
no flags Details
File: maps (34.74 KB, text/plain)
2013-09-22 16:40 EDT, Giles Waltersrna1405
no flags Details
File: open_fds (699 bytes, text/plain)
2013-09-22 16:40 EDT, Giles Waltersrna1405
no flags Details
File: proc_pid_status (834 bytes, text/plain)
2013-09-22 16:40 EDT, Giles Waltersrna1405
no flags Details
File: var_log_messages (20.85 KB, text/plain)
2013-09-22 16:40 EDT, Giles Waltersrna1405
no flags Details

  None (edit)
Description Giles Waltersrna1405 2013-09-22 16:39:30 EDT
Version-Release number of selected component:
nepomuk-core-4.11.1-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/nepomukindexer '/home/giles/Calibre Library/John Edmiston/Cults (3)/Cults - John Edmiston.epub'
crash_function: __strlen_ia32
executable:     /usr/bin/nepomukindexer
kernel:         3.11.1-200.fc19.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 __strlen_ia32 at ../sysdeps/i386/i586/strlen.S:98
 #1 __strdup at strdup.c:41
 #2 epub_tit_get_curr_link at /usr/src/debug/ebook-tools-0.2.1/src/libepub/epub.c:592
 #3 Nepomuk2::EPubExtractor::extract at /usr/src/debug/nepomuk-core-4.11.1/services/fileindexer/indexer/epubextractor.cpp:193
 #4 Nepomuk2::Indexer::fileIndex at /usr/src/debug/nepomuk-core-4.11.1/services/fileindexer/indexer/indexer.cpp:146
 #5 Nepomuk2::Indexer::indexFile at /usr/src/debug/nepomuk-core-4.11.1/services/fileindexer/indexer/indexer.cpp:101
Comment 1 Giles Waltersrna1405 2013-09-22 16:39:35 EDT
Created attachment 801325 [details]
File: backtrace
Comment 2 Giles Waltersrna1405 2013-09-22 16:39:39 EDT
Created attachment 801326 [details]
File: build_ids
Comment 3 Giles Waltersrna1405 2013-09-22 16:39:43 EDT
Created attachment 801327 [details]
File: cgroup
Comment 4 Giles Waltersrna1405 2013-09-22 16:39:47 EDT
Created attachment 801328 [details]
File: core_backtrace
Comment 5 Giles Waltersrna1405 2013-09-22 16:39:51 EDT
Created attachment 801329 [details]
File: dso_list
Comment 6 Giles Waltersrna1405 2013-09-22 16:39:54 EDT
Created attachment 801330 [details]
File: environ
Comment 7 Giles Waltersrna1405 2013-09-22 16:39:58 EDT
Created attachment 801331 [details]
File: exploitable
Comment 8 Giles Waltersrna1405 2013-09-22 16:40:02 EDT
Created attachment 801332 [details]
File: limits
Comment 9 Giles Waltersrna1405 2013-09-22 16:40:06 EDT
Created attachment 801333 [details]
File: maps
Comment 10 Giles Waltersrna1405 2013-09-22 16:40:09 EDT
Created attachment 801334 [details]
File: open_fds
Comment 11 Giles Waltersrna1405 2013-09-22 16:40:12 EDT
Created attachment 801335 [details]
File: proc_pid_status
Comment 12 Giles Waltersrna1405 2013-09-22 16:40:16 EDT
Created attachment 801336 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2015-01-09 14:56:29 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 12:18:21 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.